#externo {
  display: none;
}
#containerSV {
  scroll-snap-type: x mandatory;
  /*width: 80%;*/
  margin: 30px auto;
  white-space: nowrap;
  aspect-ratio: 1/1;
  overflow-x: scroll;
  overflow-y: hidden;
  border: solid black 2px;
  background-color: black;
  position: relative;
  padding: 10px /*si no se quiere ver nuna imágenes cerca de cada una, poner padding-top: 50px y padding-bottom: 50px*/
}
img.imgPublicidadSV {
  vertical-align: middle;
  margin: auto;
  display: block;
  width: 95%;
  height: 100%;
  object-fit: contain;
}
@supports (-webkit-touch-callout: none) {
  img.imgPublicidadSV {
    height: 95%;
  }
}



.fade-in-image {
  -webkit-animation: fadeinout 4s linear forwards;
  animation: fadeinout 4s linear forwards;
  opacity: 0
}
@keyframes fadeinout {
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}


#containerSV > div {
  display: inline-block;
  /* height: 100%; */ /* orig */
  /*border-radius: 10%;*/
  aspect-ratio: 1/1;
  /*margin: 5px;*/
  scroll-snap-align: center;
  vertical-align: middle;
}
.swipeCenterSV {
  position: absolute;
  top: 48%;
  left: 0;
  width: 100%;
  text-align: center;
  height: 100%;
}
div#barraBotonesCarteles {
  display: none;
}
div#barraBotonesCarteles {
  text-align:center; height: 40px;
}
.mySlides {
  display: none;
  height: 500px
}
img.imgPublicidad {
  vertical-align: middle;
  margin: auto; display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
  padding-top: 10px;
  padding-bottom: 10px;
}
.slideshow-container {
  max-width: 485px;
  position: relative;
  margin: auto;
  background-color: black;
}
/*
orig
 */
/*
.slideshow-container {
  max-width: 485px;
  position: relative;
  margin: auto;
}
*/

/* botones */
.prevN, .nextN {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: #bbbbbb;
  font-weight: bold;
  transition: 0.6s ease;
  user-select: none;
  background-color: #9191913d;
  font-size: 0.75em;
  border-width: 1px;
  border-style: solid;
  border-color: #9191913d;
}
.prevN{
  border-radius: 10px;
}

.nextN {
  right: 0; /* = margen dcha */
  border-radius: 10px;
}



.prevN:hover, .nextN:hover {
  /*background-color: rgba(0,0,0,0.8);*/
  background-color: rgba(34, 34, 34, 0.78);
  color: white;
  border-color: #FFFFFF;
  border-style: solid;
}
/* botones */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  background-color: #9191913d;
}

/* boton siguiente */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}


.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* numeros */
.numbertext {
  width: 100%;
  text-align: center;
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}
.dot:hover {
  /*background-color: #717171*/;
  background-color: rgba(34, 34, 34, 0.78);
}
@media (hover: hover) {
  .dot:hover {
    /*background-color: #717171*/;
    background-color: rgba(34, 34, 34, 0.78);
  }

}



.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border: 1px solid #bbb;
  border-radius: 22%;
  display: inline-block;
  transition: background-color 0.6s ease;

}

.active {
  /*background-color: #717171*/;
  background-color: #FFFFFF
}




.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

/*
@media only screen and (min-width: 35em) {
  .slideshow-container {
    max-width: 800px;
    position: relative;
    margin: auto;
  }
}

@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}
 */
@media only screen and (min-height: 200px) and (orientation: landscape) {
  #containerSV {
    display: none;
  }
  div#barraBotonesCarteles {
    display: block;
  }
  #externo {
    display: block;
  }
  .mySlides {height: 300px}
  div#barraBotonesCarteles {
    margin-bottom: 0;
  }
  .prevN{
    left: -50px;

  }

  .nextN {
    right: -50px; /* = margen dcha */

  }

}
@media only screen and (min-width: 1000px) and (min-height: 468px) {

  #containerSV {
    display: none;
  }
  div#barraBotonesCarteles {
    display: block;
  }
  #externo {
    display: block;
  }
  .mySlides {height: 700px}
  .slideshow-container {
    max-width: 885px;
    position: relative;
    margin: auto;
    background-color: black;

  }
  .prevN, .nextN {
    font-size: 1em;
  }
  .prevN{
    left: -50px;

  }

  .nextN {
    right: -50px; /* = margen dcha */

  }
}


